← Tablas

Scotland

East Region League Division 2

#EquipoPWDLPDBPPtsForma
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC4400+162319WWWW
3Edinburgh Northern RFC3201+75311WWL
4Dalkeith RFC4103-12715LLLW
5Leith Rugby Club3102+3924LLW
6Hawick Linden RFC3003-7911LLL
7Forrester RFC3003-18100LLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.